#import "../fragments/assignmentParts.gql"
mutation UpdateAssignment($input: UpdateAssignmentInput!) {
  updateAssignment(input: $input) {
    updatedAssignment {
      ...AssignmentParts
    }
  }
}
